tomcat-users mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "Cato, Christopher" <cc...@rational.com>
Subject RE: Downloading & using tomcat 3.1.1 or 3.2.1
Date Wed, 20 Dec 2000 01:07:08 GMT
You didn't mention what OS your'e on, but here goes:
 
On linux, standalone TomCat setup:
[in /builds/jakarta-tomcat/release/v3.2.1]
jakarta-tomcat-3.2.1.tar.gz
jakarta-servletapi-3.2.tar.gz
 
On windows, standalone TomCat setup
[in /builds/jakarta-tomcat/release/v3.2.1]
jakarta-tomcat-3.2.1.zip
jakarta-servletapi-3.2.zip
On any platform if you wish to integrate with Apache
mod_jk / mod_jserv
 
 
Also, you need sun's J2SE
 
Regards,
 
Christopher
 
 -----Original Message-----
From: agbortarh_d [mailto:agbortarh_d@tinyonline.co.uk]
Sent: den 20 december 2000 01:53
To: tomcat-user@jakarta.apache.org
Subject: Downloading & using tomcat 3.1.1 or 3.2.1



My name is Dominique.
I am a beginner in java, but already fascinated with servlets and jsp
technologies. 
My problem now is: I have tried to download tomcat 3.1.1 or 3.2.1, but each
time i get confuse on exactly what i have to download. After many trials, i
found myself on this site:
http://jakarta.apache.org/buildings/jakarta-tomcat/release/v3.2.1
<http://jakarta.apache.org/buildings/jakarta-tomcat/release/v3.2.1> 
The probleme is that, this site has many folders, but nothing to indicate
the folder i really need.
Please help me out. Let me  know what i really need from tomcat to be able
to run my servlets and jsp.
Thanks for your help and advice.
Dominique.
 


Mime
View raw message